<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/setting_item_foot_print" android:key="foot_print_setting_switch" android:summary="@string/setting_item_foot_print_summary" android:defaultValue="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>